#!/bin/sh
echo 'name: transformers-base
version: 0.4.1
id: transformers-base-0.4.1-9023dccd35c525f9deca7e00af9540a5

license: BSD3
copyright: 2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
           Bas van Dijk <v.dijk.bas@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/transformers-base
package-url:
synopsis: Lift computations from the bottom of a transformer stack
description: This package provides a straightforward port of @monadLib@'\''s BaseM
             typeclass to @transformers@.
category: Control
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules: Control.Monad.Base
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/transformers-base-0.4.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/transformers-base-0.4.1
              /usr/local/lib
hs-libraries: HStransformers-base-0.4.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/transformers-base-0.4.1/html/transformers-base.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/transformers-base-0.4.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
